icon

We found results for “

WS-2014-0042

Good to know:

icon

Date: September 9, 2014

In “moby/moby”, v0.11.0 to v1.2.0 there is a vulnerability as a result of bad management of containers’ privileges, that allows them to read/write content to “/var/lib/docker”.

Language: Go

Severity Score

Severity Score

Weakness Type (CWE)

Improper Privilege Management

CWE-269

Top Fix

icon

Upgrade Version

Upgrade to version v1.3.0

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): LOCAL
Attack Complexity (AC): LOW
Privilegs Required (PR): LOW
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): LOW
Integrity (I): HIGH
Availability (A): HIGH

Do you need more information?

Contact Us